Bug 7778 - [UPDATE REQUEST] firefox-esr45 45.8.0
: [UPDATE REQUEST] firefox-esr45 45.8.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-11 14:15 MSK by Алексей-З
Modified: 2017-03-22 04:27 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-11 14:15:49 MSK
Доступно обновление Огнелиса ветки с длительным сроком поддержки 45.8.
Comment 2 Vladimir Potapov 2017-03-20 11:30:46 MSK
nss-3.28.3-1
https://abf.rosalinux.ru/build_lists/2855422
https://abf.rosalinux.ru/build_lists/2855423

firefox-esr45-45.8.0-2
https://abf.rosalinux.ru/build_lists/2855619
https://abf.rosalinux.ru/build_lists/2855620


firefox-esr45-l10n-45.8.0-1
https://abf.io/build_lists/2856022
https://abf.io/build_lists/2856023

firefox-esr45-45.8.0-1
https://abf.rosalinux.ru/build_lists/2855883
https://abf.rosalinux.ru/build_lists/2855884

firefox-esr45-l10n-45.8.0-1
https://abf.rosalinux.ru/build_lists/2856020
https://abf.rosalinux.ru/build_lists/2856021
********************** Advisory ********************
Up to 45.8
****************************************************
QA Verified
Comment 3 Andrey Bondrov 2017-03-20 12:06:11 MSK
Please note:

rosa2014.1: firefox-esr45-45.8.0-2
rosa2016.1: firefox-esr45-45.8.0-1

Rebuild rosa2016.1 package with release set to at least 2. It shouldn't be lower than rosa2014.1 build, otherwise it breaks rosa2014.1->rosa2016.1 update.
Comment 4 Алексей-З 2017-03-21 21:37:40 MSK
(In reply to comment #3)
> Please note:
> 
> rosa2014.1: firefox-esr45-45.8.0-2
> rosa2016.1: firefox-esr45-45.8.0-1
> 
> Rebuild rosa2016.1 package with release set to at least 2. It shouldn't be
> lower than rosa2014.1 build, otherwise it breaks rosa2014.1->rosa2016.1
> update.

Bump release
https://abf.rosalinux.ru/build_lists/2856865
https://abf.rosalinux.ru/build_lists/2856866